.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #efeff0;
  
  
}

#wrapperDiv {
  width: 969px;
}

#header {
  height: 100px;
  background-color: #333798;
  color: #000;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/35.gif&#x27;);
  background-repeat: no-repeat;
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 220px;
  float: left;
  background-color: #DA6B0F;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/78.gif&#x27;);
  color: #FFFFFF;
  background-repeat: no-repeat;
}

#nav a, #nav a:visited {
  color: #FFFFFF;
}

#nav a:active, #nav a:hover {
  color: #FFFFFF;
}

#contentWrapper{
  background-color: #DA6B0F;
  background-color: #DA6B0F;
}

#footer {
  height: 100px;
  background-color: #EFEFEF;
  background-image: url(&#x27;https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/18.gif&#x27;);
  color: #88969F;
  background-repeat: no-repeat;
}

#footer a, #footer a:visited {
  color: #000000;
}

#footer a:active, #footer a:hover {
  color: #002049;
}

#content {
  background-color: #ffffff;
  background-color: #ffffff;
  
  color: #000;
  
  margin-left: 240px;
}

#content a, #content a:visited {
  color: #170fda;
}

#content a:active, #content a:hover {
  color: #3d0fda;
}

  /* @header_link_color : #036 */
  /* @content_background_url :  */
  /* @sidebar_color : #FFFFFF */
  /* @page_background_repeat : no-repeat */
  /* @header_color : #000 */
  /* @footer_link_color : #000000 */
  /* @content_active_link_color : #3d0fda */
  /* @page_width : 969 */
  /* @footer_color : #88969F */
  /* @sidebar_background_repeat : no-repeat */
  /* @header_background_repeat : no-repeat */
  /* @content_background_color : #ffffff */
  /* @sidebar_width_unit : px */
  /* @footer_background_repeat : no-repeat */
  /* @header_height : 100 */
  /* @page_background_url :  */
  /* @footer_height : 100 */
  /* @content_link_color : #170fda */
  /* @sidebar_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/78.gif */
  /* @header_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/35.gif */
  /* @content_color : #000 */
  /* @sidebar_width : 220 */
  /* @footer_background_url : https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/18.gif */
  /* @page_background_color : #efeff0 */
  /* @sidebar_active_link_color : #FFFFFF */
  /* @header_active_link_color : #036 */
  /* @content_background_repeat : no-repeat */
  /* @sidebar_background_color : #DA6B0F */
  /* @footer_active_link_color : #002049 */
  /* @sidebar : left */
  /* @header_background_color : #333798 */
  /* @footer_background_color : #EFEFEF */
  /* @page_width_unit : px */
  /* @sidebar_link_color : #FFFFFF */
  /* @advanced : #wrapperDiv {margin-top: 0px; border: 0px solid #afafaf; font-family: arial,helvetica,verdana; padding-left: 40px;}
#header {border-bottom: 0px solid #AFAFAF; padding-bottom: 0px;}
#nav {border-right: 0px solid #afafaf;}

body {font-size: 12px;}
h1 {font-weight:normal}
label {display:block; margin-bottom: 5px;}
#footer {border-top: 1px solid #afafaf; border-right: 0px solid #afafaf; padding: 0px;}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

#New Image {width: 150px;}
#content {
background-color:#FFFFFF;
background-image:url();
background-repeat:no-repeat;
color:#000000;
margin-left:240px;
}

#nav {
border: none;
background-color:#DA6B0F;
background-image:url(https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/236659.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
float:left;
height:500px;
width:220px;
}

buttons {text-decoration: none;}
a.buttons:link {text-decoration: none; }
a.buttons:visited {text-decoration: none; }
a.buttons:hover {text-decoration: none; }
a.buttons:active {text-decoration: none; }

#header {
  background-color: #333798;
  background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/35.gif);
  background-repeat: no-repeat;
  color: #000000;
  height: 100px;
}

 */

/* advanced */
#wrapperDiv {margin-top: 0px; border: 0px solid #afafaf; font-family: arial,helvetica,verdana; padding-left: 40px;}
#header {border-bottom: 0px solid #AFAFAF; padding-bottom: 0px;}
#nav {border-right: 0px solid #afafaf;}

body {font-size: 12px;}
h1 {font-weight:normal}
label {display:block; margin-bottom: 5px;}
#footer {border-top: 1px solid #afafaf; border-right: 0px solid #afafaf; padding: 0px;}

img.floatLeft { 
    float: left; 
    margin: 4px; 
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

#New Image {width: 150px;}
#content {
background-color:#FFFFFF;
background-image:url();
background-repeat:no-repeat;
color:#000000;
margin-left:240px;
}

#nav {
border: none;
background-color:#DA6B0F;
background-image:url(https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/236659.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
float:left;
height:500px;
width:220px;
}

buttons {text-decoration: none;}
a.buttons:link {text-decoration: none; }
a.buttons:visited {text-decoration: none; }
a.buttons:hover {text-decoration: none; }
a.buttons:active {text-decoration: none; }

#header {
  background-color: #333798;
  background-image: url(https://s3.amazonaws.com:443/pa-hrsuite-production/116/docs/35.gif);
  background-repeat: no-repeat;
  color: #000000;
  height: 100px;
}


/* end advanced */
